/*
Theme Name:     DorothyWaide2015
Description:    Child of Pinnacle by Kadence Themes
Author:         admin
Template:       pinnacle_premium

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 1.0 HEADER 
     1.1 Navigation 
     1.2 Page Titles
     1.3 Topbar 
     1.4 Logo
   2.0 HOMEPAGE
     2.1 Call to action
     2.2 Featured Products
     2.3 Titles 
     Home Widgets - see 4.5
   3.0 WOOCOMMERCE 
     3.1 Buttons
     3.2 Services Page 
     3.3 Image captions
     3.4 Search results
   4.0 WIDGETS
     4.1 Divider 
     4.2 Quote Rotator 
     4.3 Likebox 
     4.4 Footer Links
     4.5 Home widgets
   5.0 GENERAL PAGE SETTINGS
     5.1 Content padding
     5.2 Sidebar formatting 
   6.0  TESTIMONIALS
   7.0  TYPOGRAPHY 
   8.0  IMAGES
   9.0  POP Up PRESS
   10.0 EVENTS */


/* 1.0 HEADER */
.headerclass {
    border-bottom: none;
}

/* 1.1 Navigation */
.col-md-6.col-sm-3.col-ss-2.kad-header-right {
  width: 100%;
}

.kad-header-style-basic #nav-main ul.sf-menu > li > a {
    line-height: 48px !important;
}

.home.page .kad-header-style-basic .kad-primary-nav {
  margin-top: 65px;
}

.kad-header-style-basic .kad-primary-nav {
   margin-top: 25px; 
}

.kad-header-style-basic .kad-primary-nav ul.sf-menu>li>a {
    padding-right: 10px;
    padding-left: 15px;
}

.home.page .kad-primary-nav ul.sf-menu a {
    font-weight: 400 !important;
}


/* 1.2 Page Titles */
.titleclass h1 {
    padding-top: 40px;
}

.page-header {
    padding-bottom: 0px;
}

.kad-page-title {
    margin-bottom: 15px;
}

/* 1.3 Topbar */
.kadence_social_widget a {
    background: #FFFFEA;
    margin-right: 8px;
    margin-top: 8px;
}

/* 1.4 Logo */
.home.page .kad-header-style-basic #logo #thelogo { 
    display: none;
}

.kad-header-style-basic #logo {
    margin-top: -30px;
}

/* 2.0 HOMEPAGE */
/* 2.1 Call to action */
.kad-call-title {
      font-weight: 500;
      font-size: 40px;
}

.wp-video {
  margin-left: auto;
  margin-right: auto;
}

/* 2.2 Featured Products */
.product_item .notrated {
    display: none;
}

/* 2.3 Titles */
.hometitle:after, .sectiontitle:after, .widget-title:after {
    height: 0px;
}

.hometitle {
   font-family: blackjack;
   font-size: 35px;
}

/* 3.0 WOOCOMMERCE */
.woocommerce-page #payment ul.payment_methods li.payment_method_paypal img {
    display: none;
}

.product_details_case.clearfix .price {
  min-height: 61px;
}

/* 3.1 Buttons */
.product_item.hidetheaction:hover .add_to_cart_button, .product_item.hidetheaction:hover a.button {
    background: #9a968b;
}

/* 3.2 Services Page */
.product.woocommerce.add_to_cart_inline {
border: none !important;
padding: 0px !important;
}

.product.woocommerce.add_to_cart_inline .amount {
display: none !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #af7e7c !important;
}

.woocommerce div.product p.stock {
  display: none;
}

/*.woocommerce .woocommerce-info {
    display: none;
}*/

div.related.products {
  display: none;
}

div.product_meta {
  display: none;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
height: 155px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
height: 60px;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
padding-top: 7px;
}

.pp_woocommerce .pp_description, .pp_woocommerce .pp_nav {
display: none !important;
}

.pp_woocommerce .ppt {
display: none !important;
}

/* a.button.add_to_cart_button.product_type_simple {
 margin-left: 20px;
}

a.button.add_to_cart_button.product_type_variable {
 margin-left: 20px;
} */

.product.woocommerce.add_to_cart_inline {
border: none !important;
padding: 0px !important;
}

.product.woocommerce.add_to_cart_inline .amount {
display: none !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #af7e7c !important;
}

.woocommerce div.product p.stock {
  display: none;
}

.woocommerce .woocommerce-info {
    display: none;
}

/* 3.3 Image captions */
.mfp-bottom-bar {
    display: none;
}

/* 3.4 Search Results */
.subhead {
  display: none;
}


/* 4.0 WIDGETS */
/* 4.1 Divider */
.cisc-separator {
    border-bottom-color: #ddd;
    border-bottom-width: 1px !important;
}

/* 4.2 Quote Rotator */
#flexi-quote-rotator.widget.QuoteRotator_displayWidget {
  margin-top: 0px;
}

#flexi-quote-rotator.widget.QuoteRotator_displayWidget .widget-title {
  display: none;
}

#quoteauthor {
	float: right;
	margin-top: 25px;
}

/* 4.3 Likebox */
#likeboxwrap {
  height: 130px !important;
}

#likeboxwrap a {
  display: none !important;
}

/* 4.4  Footer Links */
#text-58.widget.widget_text {
  text-align: right;
}

/* 4.5 Home widgets */
#text-59.widget.widget_text {
  text-align: center;
    background-color: #9a968b;
    padding-left: 179px;
    padding-right: 179px;
    margin-left: -179px;
    margin-right: -179px;
    visibility: visible;
    padding: 20px;
    color: #ffffea;
}

#text-59.widget.widget_text h4 {
    color: #ffffea;
}

/* 5.0 GENERAL PAGE SETTINGS */
/* 5.1 Content padding */
body.page #content .main .pageclass {
    padding-top: 35px;
}

/* 5.2 Sidebar formatting */
.col-lg-3.col-md-4 {
      border-left: 2px solid #ddd;
    padding-left: 40px;
}

/* 6.0 TESTIMONIALS */
.testimonialbox {
    background: #eee;
}

/* 7.0 TYPOGRAPHY */
.giftcert {
   color: #ffffff;
    font-weight: 500;
    font-size: 40px;
    clear:none;
    line-height: 1.5;
    text-align: center;
}

.col-md-10 {
text-align: center;
}

.col-md-2 {
text-align: center;
}

#kadbtn86.kad-btn.btn-shortcode.kad-btn-primary {
    margin-top: 8px !important;
}

.signature {
  font-size: 30px;
}

/* 8.0 IMAGES */
/* Christmas Holly */
.alignleft.size-full.wp-image-4390 {
  margin: -5px 20px 10px 0;
}

.alignleft.size-full.wp-image-4392 {
      margin: 10px 20px 10px 0;
}

.alignleft.size-full.wp-image-3869 {
   margin-left: 20px;
}

/* 9.0 POP UP PRESS */
#popuppress-5231.pps-popup.pps-has-border.pps-w-60-%.pps-h-auto-px {
  top: 20px;
}

/* 10.0 EVENTS */
.postid-5593 .tribe-events-event-image img {
    display: none;
}

.tribe-tickets-attendees-list-optout {
  display: none;
}

#tribe-events-bar {
    display: none;
}

.tribe-events-list .tribe-events-event-image+div.tribe-events-content {
    display: none;
}


/* -----______------_______------______ */
/* INTERNET EXPLORER FIXES */
.ie .kad-header-style-basic .kad-primary-nav {
    margin-top: 85px;
}

.ie .titleclass h1 {
    margin-top: 40px;
}

.ie #rev_slider_1_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive { 
   height: 770px !important;
}

.ie .home-margin {
    margin-top: 85px;
}

/* -----______------_______------______ */
@media only screen and (max-width: 1605px) {
.kad-header-style-basic #logo {
     margin-top: 0px; 
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 1442px) {
.kad-header-style-basic #logo {
    margin-top: -25px;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 1199px) {
.home.page .kad-header-style-basic .kad-primary-nav {
   margin-top: 0px;
}

.kad-header-style-basic .kad-primary-nav {
margin-top: 0px;
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 1072px) {
.kad-header-style-basic .kad-primary-nav {
  margin-top: 0px;
}

.home.page .kad-header-style-basic .kad-primary-nav {
    margin-top: 0px; 
}
}

/* -----______------_______------______ */
@media only screen and (max-width: 995px) {
.kad-navbtn.mobileclass.clearfix {
     margin-top: -180px !important;
}

.home.page .kad-navbtn.mobileclass.clearfix {
     margin-top: -190px !important;
}

.kad-header-style-basic #logo {
    margin-top: -45px;
}

}

/* -----______------_______------______ */
@media only screen and (max-width: 940px) {
.kad-navbtn.mobileclass.clearfix {
    margin-top: -180px !important;
}

.kad-page-title {
   padding-top: 0px !important;
   margin-top: 0px !important;
}

.kad-header-style-basic #logo {
    margin-top: -45px;
}

.col-lg-3.col-md-4 {
      border-left: none;
    padding-left: 0px;
}

}
/* -----______------_______------______ */
@media (min-width: 992px) {
.page-id-17 .col-md-3, .span3 {
    width: 23%;
    border: solid 1px #555;
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.page-id-17 .entry-content .aligncenter, .main .aligncenter {
    margin-bottom: 0px;
}

.page-id-17 h4 {
    margin-top: 0px;
}

/* -----______------_______------______ */
@media only screen and (max-width: 850px) {
.sliderclass .kad_fullslider_arrow {
    display: none;
}

}

/* -----______------_______------______ */
@media only screen and (max-width: 767px) {
.kad-header-style-basic .kad-primary-nav {
   margin-top: 0px; 
}

.sliderclass .kad_fullslider_arrow {
    display: none;
}

.kad-navbtn.mobileclass.clearfix {
    margin-top: -180px !important;
}

.kad-header-style-basic #logo {
    margin-top: -20px;
}

.trans-header #pageheader {
    padding-top: 150px !important;

}

/* -----______------_______------______ */
@media only screen and (max-width: 450px) {
.kad-header-style-basic .kad-primary-nav {
   margin-top: 0px;

}
}

/* -----______------_______------______ */
@media only screen and (max-width: 410px) {
.sliderclass .kad_fullslider_arrow {
    display: none;
}

.kad-header-style-basic .kad-primary-nav {
    margin-top: 0px; 

}

.home.page .kad-navbtn.mobileclass.clearfix {
     margin-top: -210px !important;
}

#quotearea {
  height: 320px !important;
}

.kad-header-style-basic #logo {
    margin-top: -45px;
}

}